<!DOCTYPE html>
<html>
    <head>
        <title>ESAW TweetCar</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            body {
                padding: 5% 20%;
                background-color: blue;
                color: white;
                font-family: Verdana, Geneva, sans-serif; 
            }
            body a {
                display: block;
                margin-bottom: 10px;  
                color: white;
                text-decoration: none;              
            } 
        </style>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    </head>
    <body>
        <div>
            <h1>tweetCar</h1>
            <br>
            <p>ESAW Project by:
	             <ul>
					  <li>Juan Massana - 175455</li>
					  <li>Oscar Navarro - 172785</li>
					  <li>Bernardino Seguí - 152868</li>
				</ul> 
            </p>
            <br>
            <br>
            <br>
        </div>
    </body>
</html>